Question

2
Replies
40
Views
tsunm Member since 2014 14 posts
PEGA
Posted: 2 years ago
Last activity: 2 years 5 months ago
Closed
Solved

Support Policy for the latest version of OS, DB and AP Servers

According to the topic (When is the end of support of PRPC 6.1 SP2 ?), Pega Platform doesn't have the end date for support of older version. Is there any policy to supported platform for older version? What version will be tested on the latest version of OS, DB, JVM and AP server?

For example, the latest Platform Support Guide (as of April 12th, 2018), PostgreSQL 9.6.x is supportd by Pega 7.3 and 7.3.1, but not supported by 7.2.2 or earlier version.

Is there any policy which version of Pega Platform support for which version of servers/middlewares?

Moderation Team has archived post
Share this page LinkedIn